[Startup]
AppName=Canon DR-2580C Driver
ProductGUID=09AAA659-ACF9-47B3-B362-C216693C7A11
CompanyName=Canon Electronics Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
